=== debian/control ===
Source: overpass
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/mvexel/overpass-api-python-wrapper
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/overpass.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/overpass.git

Package: python-overpass
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: wrapper for the OpenStreetMap Overpass API (Python 2)
 overpass is a Python module providing a thin wrapper around the OpenStreetMap
 Overpass API, which is a read-only API that serves up custom selected parts of
 the OSM map data. It acts as a database over the web: the client sends a query
 to the API and gets back the data set that corresponds to the query.
 .
 This package contains the Python 2 version of overpass .

Package: python3-overpass
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: wrapper for the OpenStreetMap Overpass API (Python 3)
 overpass is a Python module providing a thin wrapper around the OpenStreetMap
 Overpass API, which is a read-only API that serves up custom selected parts of
 the OSM map data. It acts as a database over the web: the client sends a query
 query to the API and gets back the data set that corresponds to the query.
 .
 This package contains the Python 3 version of overpass and its command-line
 tool.
