=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python  setup.py install --root=debian/python-overpass  --install-layout=deb
	# cli tools are provided only by the py3k package
	rm -rf $(CURDIR)/debian/python-overpass/usr/bin
	python3 setup.py install --root=debian/python3-overpass --install-layout=deb

override_dh_installdocs:
	dh_installdocs -A README.rst
