## overpass 0.5.6

=== debian/changelog ===
overpass (0.5.6-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - dont install README.rst, removed from upstream released tarball
  * debian/control
    - remove dplicate 'query' from python3-overpass long description

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Oct 2016 13:32:59 -0400
