=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  overpass is a Python module providing a thin wrapper around the OpenStreetMap
  Overpass API, which is a read-only API that serves up custom selected parts of
  the OSM map data. It acts as a database over the web: the client sends a query
- query to the API and gets back the data set that corresponds to the query.
+ to the API and gets back the data set that corresponds to the query.
  .
  This package contains the Python 3 version of overpass and its command-line
  tool.
