=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 	# cli tools are provided only by the py3k package
 	rm -rf $(CURDIR)/debian/python-overpass/usr/bin
 	python3 setup.py install --root=debian/python3-overpass --install-layout=deb
-
-override_dh_installdocs:
-	dh_installdocs -A README.rst
