## overpass 0.6.0

=== debian/changelog ===
overpass (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sandro Tosi ]
  * new upstream release
  * debian/control
    - add Testsuite: autopkgtest-pkg-python
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/rules
    - install README.md as documentation

 -- Sandro Tosi <morph@debian.org>  Sat, 12 May 2018 17:54:04 -0400
