=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/mvexel/overpass-api-python-wrapper
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/overpass.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/overpass.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/overpass.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/overpass
+Testsuite: autopkgtest-pkg-python
 
 Package: python-overpass
 Architecture: all
