## overpass 0.6.1

=== debian/changelog ===
overpass (0.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop Python 2 package + use pybuild
  * debian/control
    - add requests, geojson to b-d, needed by tests
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 15 Aug 2019 23:04:01 -0400

overpass (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/rules
    - install examples
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Dec 2018 17:05:06 -0500
