=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/python3-overpass --install-layout=deb

override_dh_installdocs:
	dh_installdocs -A README.md

override_dh_installexamples:
	dh_installexamples -A examples/*
