## overpass 0.7

=== debian/changelog ===
overpass (0.7-4) unstable; urgency=medium

  * adopt package (Closes: #1065200)
  * fix SyntaxWarning (Closes: #985006)
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Mar 2024 15:43:57 +0100

overpass (0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Sandro Tosi ]
  * orphan while waiting for RM

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 16:55:32 -0500

overpass (0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 20:48:21 -0400

overpass (0.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - run wrap-and-sort
    - add shapely to b-d
  * debian/rules
    - dont install README.md, no longer shipped in upstream tarball

 -- Sandro Tosi <morph@debian.org>  Tue, 21 Jul 2020 00:16:36 -0400
