=== debian/control ===
Source: overpass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-geojson,
               python3-requests,
               python3-setuptools,
               python3-shapely,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/mvexel/overpass-api-python-wrapper
Vcs-Git: https://salsa.debian.org/python-team/packages/overpass.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/overpass
Testsuite: autopkgtest-pkg-python

Package: python3-overpass
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: wrapper for the OpenStreetMap Overpass API (Python 3)
 overpass is a Python module providing a thin wrapper around the OpenStreetMap
 Overpass API, which is a read-only API that serves up custom selected parts of
 the OSM map data. It acts as a database over the web: the client sends a query
 to the API and gets back the data set that corresponds to the query.
 .
 This package contains the Python 3 version of overpass and its command-line
 tool.
